NFCOLLECTOR(8)

NAME
nfcollector - collects NetFlow data and writes it to a file

SYNOPSIS
nfcollector [-p <port>] [-o <outputfile>]

DESCRIPTION
nfcollector is a utility for dealing with Bro's custom file format for storing NetFlow records. The utility reads NetFlow data from a socket and writes it to a file (or stdout ) in Bro's format.

AUTHOR
nfcollector was written by The Bro Project <info@bro.org>.

This manual page was written by Raúl Benencia <rul@kalgan.cc> for the Debian project (but may be used by others).